System wont update, Unable to connect to server

Discussion in 'Wii U - Hacking & Backup Loaders' started by n-mod, Dec 31, 2016.

  1. n-mod
    OP

    n-mod Member

    Newcomer
    13
    0
    Oct 27, 2014
    United States
    I hope I'm doing something dumb here. I'm trying to install haxchi, but need to update my system first to 5.5.1, I'm currently on 5.3.2.

    I had the old setup a year ago for loadiine blocking DNS. I've deleted that wireless profile and added a new one. But still getting the error when trying to connect. Any ideas what I'm doing wrong?
     
  2. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,280
    Jan 28, 2016
    United States
    Are you blocking from your router?
     
  3. n-mod
    OP

    n-mod Member

    Newcomer
    13
    0
    Oct 27, 2014
    United States
    Good call, I bet that's it. I'll check if I made that config change.

    — Posts automatically merged - Please don't double post! —

    That was it! Thanks! I was filtering nintendo URLs.